/**
 * Accessibility
 */
.accessibility {
	display: grid;
	align-items: center;
	justify-items: start;
	grid-auto-flow: column;
}

.accessibility-divider {
	height: 14px;
	width: 1px;
	background: var(--color-white-10);
}

.accessibility__fontsize {
	display: grid;
	align-items: center;
	justify-items: center;
	grid-auto-flow: column;
	margin: 0;
	padding-right: 12px;
}

.accessibility .button {
	width: 70px;
	padding: 15px 0;
	color: var(--color-dark);
}

.accessibility .button:hover,
.accessibility .button:focus {
	color: var(--color-link);
}

.accessibility__fontsize .button {
	width: 25px;	
}

.accessibility__fontsize .button[data-size="default"] .accessibility__icon {
	padding-top: 5px;
	font-size: 18px;
}

.accessibility__fontsize .button[data-size="medium"] .accessibility__icon {
	padding-top: 2px;
	font-size: 22px;
}

.accessibility__fontsize .button[data-size="big"] .accessibility__icon {
	font-size: 25px;
}


.accessibility__fontsize .accessibility__icon {
	line-height: 25px;
	font-weight: 450;
}


.accessibility__fontsize .tooltip-tip::after {
	right: 8px;
}

.accessibility-mobile .accessibility-divider {
	background: var(--color-black-10);	
}

.accessibility-mobile {
	padding: 0;
}

.accessibility-mobile .button {
	width: 50px;
	color: var(--color-dark);
}

.accessibility-mobile .button:hover,
.accessibility-mobile .button:focus {
	color: var(--color-black-50);
}

.accessibility-mobile .accessibility__fontsize .button {
	width: auto;
	padding: 15px 5px;
}

@media screen and (max-width: 980px) {
	.accessibility-mobile {
		display: grid;
		align-items: center;
		justify-items: start;
		align-content: start;
		justify-content: start;
		grid-auto-flow: column;
	}
}